Page MenuHomePhabricator

Towards modeling citation quality: understanding citation usage across languages
Closed, ResolvedPublic

Description

Analyze citation dataset by category and topic and language (extension of the research behind the blog post published in Q3).

[ x] Perform deeper analysis of citation dataset on all 250+ languages.
[x ] Start investigating how to study citation quality at scale: topic and accessibility
[ x] Investigate how to build topic models for citations (stretch)

Event Timeline

Miriam triaged this task as High priority.Mar 22 2018, 6:40 PM
Miriam created this task.
leila reassigned this task from DarTar to Miriam.Mar 29 2018, 9:16 PM
leila edited projects, added Research, Research-2017-18-Q4; removed Epic, Research-Programs.
leila updated the task description. (Show Details)
leila added a subscriber: leila.
Miriam moved this task from Staged to In Progress on the Research board.Apr 3 2018, 11:40 AM
Miriam updated the task description. (Show Details)Jun 20 2018, 11:09 AM
Salgo60 removed a subscriber: Salgo60.Jun 25 2018, 2:55 PM